pm::XMMSClient(3)

NAME
Audio::XMMSClient - Interface to the xmms2 music player

SYNOPSIS
  use Audio::XMMSClient;

  $c = Audio::XMMSClient->new( $name );
  $c->connect;

  my $r = $c->playback_status;
  $r->wait;
  print $r->value;

DESCRIPTION
This module provides a perl interface to the xmms2 client library. It currently lacks a good documentation, but the 'turorial' directory provides some nice and well explained examples to get you started for now.

AUTHOR
Florian Ragwitz <rafl@debian.org>

COPYRIGHT AND LICENSE
Copyright (C) 2006-2008, Florian Ragwitz

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.8 or, at your option, any later version of Perl 5 you may have available.